Subject: Win95 hangs
From: [email-masked] (Bjvrn Kulms)

25 Apr 1998 00:39:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

nevertheless bash hangs

randomly, causing a crash of win95 --- not
the FIRST time when a "command not found" is reported --- rather
after calls of win32 based applications that need DOS stylish arguments
(e.g. gvim c:\\autoexec.bat ). Still a vague description, sorry.

I am NOT interested in whether the dll is thread save,
I am rather wondering whether a hang of bash
necessarily must finally crash win95???

Is there any dependency on configurations like
'/' is mounted below "/usr" ? I have '/' being
identical to "/USR/CYGWIN/H-i386-cygwin32".
Has somebody a similar combination?

Does somebody NOT have the hangs of bash?
Is there a shell that works? I mean: you can
work with and you can work with ;-)

Mikey wrote:

> You must set CYGWIN32=tty
> BEFORE bash starts, preferably in
> autoexec.bat.
>
> Also make sure only 1 copy of cygwinb19.dll
> is in your path or in \windows or \windows\system.
>
> delete ALL copies of cygwin.dll (B18) and
> upgrade all B18 .exe's to B19
>
>

--
BGKS Bjoern Kulms            Tel. +49(5363)40166      Tel. +49(5363)71468
TU Ilmenau                   Max-Planck-Ring 8c/L62   Kronekenberg 1
Elektronische Medientechnik  D 98693 Ilmenau          D 38446 Wolfsburg

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".